#slider { width:100%; height:290px; position:relative; overflow:hidden; text-align:center; }
#slider img { vertical-align:middle; }
.theme-light .nivo-controlNav { top:-50px; text-align:center; }
.theme-light .nivoSlider { margin-bottom:0; }
.theme-light.slider-wrapper { padding:0; position:relative; max-height:600px; }
.home-content { margin-left:-37px; margin-top:-30px; padding-bottom:20px; }
.thumbnails { width:275px; height:275px; margin-left:37px; margin-top:30px; position:relative; overflow:hidden; }
.thumbnails .header { height:23px; background:#58585a; color:#fff; text-align:center; padding:12px 0 0 0; }
.thumbnails .thumb { width:275px; height:240px; position:relative; overflow:hidden; text-align:center; }
.banner-side h3 { margin:0 0 10px 0; padding:0; color:#3D1951; }
.container.icons { margin-top:-10px; }
.home-sidebar .banner-thumb { margin-bottom:6px; }
.home-sidebar h3 { padding-top:15px; }
.content a { background:url('../images/arrow-right-orange.gif') left no-repeat; color:#ff5a00; font-weight:bold; padding:0 0 0 15px; }
.news { width:100%; clear:both; }
.news .item:first-child { border-top:1px solid #ccc09e; margin-top:10px; }
.news .item { width:100%; clear:both; border-bottom:1px solid #ccc09e; padding:10px 0; }
.news .item-title h3 { font-size:14px; color:#3d1951; text-transform:uppercase; margin-top:0; }
.news .item-image { width:43.3%; float:left; }
.news .item-title { width:20.43%; float:left; padding:0 5.5% 0 2.9%; }
.news .item-content { width:27.29%; float:left; }
.news .item-content p { margin-top:0; }
.news .item-image img { width:100%; height:auto; }
.news .item-content a { text-transform:uppercase; color:#ff5a00; }
.news .item-content a { background:url('../images/arrow-right-orange.gif') left no-repeat; color:#ff5a00; font-weight:bold; padding:0 0 0 15px; }
form input[type="text"] { width:93%; font-size:11px; border:none; padding:2px 8px; margin:2px 0; background-color:#fff; }
form select { width:100%; font-size:11px; border:none; padding:2px 8px; margin:2px 0;
              background:#fff url('../images/dropdownarrow.png') no-repeat right;
             -webkit-appearance: none; -moz-appearance: none; appearance : none; 
             text-indent: 0.01px; text-overflow: ''; border-radius:0; }
form input[type="submit"] { width:100%; background:#3d1951; border:none; color:#fff; font-size:11px; font-weight:bold;
                            margin:2px 0; padding:4px 0;}

.home-banner { padding-right:15px; border-right:1px solid #ccc09e; width:656px; }

.facebook-feed {
    margin-top: 20px;
}
.facebook-feed .title {
    color: #3d1951;
    font-size: 13px;
    font-weight: bold;
}
.facebook-feed .view-page {
    color: #999;
    margin-top: 2px;
    text-decoration: underline;
}
.facebook-feed .view-page:hover{}
.facebook-feed .items{}
.facebook-feed .items .item {
    border-bottom: 1px solid #999;
    margin: 15px 0;
    padding-bottom: 15px;
}
.facebook-feed .items .item .item-head{}
.facebook-feed .items .item .item-head .icon {
    background: transparent url("../../template/facebook/icon.png") repeat scroll 0 0;
    float: left;
    height: 50px;
    margin-right: 10px;
    width: 50px;
}
.facebook-feed .items .item .item-head .title-date {
    float: left;
}
.facebook-feed .items .item .item-head .title-date .title{}
.facebook-feed .items .item .item-head .title-date .title a {
    color: #3d1951;
}
.facebook-feed .items .item .item-head .title-date .title a:hover{}
.facebook-feed .items .item .item-head .title-date .date {
    color: #999;
    margin-top: 2px;
}
.facebook-feed .items .item .item-body {
    margin: 10px 0;
}
.facebook-feed .items .item .item-footer {
    color: #999;
}
.facebook-feed .items .item .item-footer a {
    color: #999;
}
.facebook-feed .items .item .item-footer a:hover{}

@media all and (max-width:1279px) {
  #slider { height:auto; }
}

@media all and (max-width:980px) {
  form input[type="submit"], form select { width:100%; font-size:120%; }
  form input[type="text"] { width:98%; font-size:120%; }
  .home-banner {  padding:0 1%; width:98%; border-right:0 !important;}
  .home-banner .home-galery img { width:100%; height:auto; }
}
@media all and (max-width:640px) {
  form input[type="text"] { width:96%; }
  .news .item-image { width:100%; float:none; }
  .news .item-title { width:100%; float:none; padding:0; }
  .news .item-content { width:100%; float:none; }
}